 
.deviceViewCss.skin .inner_wrapper {
	top: 0px;
	overflow:hidden;
	width: 318px !important;
	width: 310px !important;
}
html, body {
	background-color: #E3E3E3!important;
	background-color: #FFFFFF!important;
}
.deviceViewCss.skin .header, .deviceViewCss.skin .content {
	margin: 0 auto;
	width: 635px;
}
.deviceViewCss .hideOnResponsive {
	display:none;
}
.deviceViewCss .showOnResponsive {
	display:block!important;
}
.deviceViewCss.wrapper {
	min-width: 100% !important;
	background-color: #E3E3E3!important;
	background-color: #FFFFFF!important;
}
.deviceViewCss.wrapper.skin {
	background-color: #FFFFFF;
	background-image: none !important;
}
.deviceViewCss .rightPart, .deviceViewCss .menuHeader, 
.deviceViewCss .boxMod .search, .deviceViewCss .calendarEventsMod,
 .deviceViewCss .viewMoreWrap.calEvent, .deviceViewCss .module.advMod,  .deviceViewCss .footerFix, .deviceViewCss .footer, 
 .deviceViewCss .btn_addVenue, .deviceViewCss .featEventPageMod .text_desc, .deviceViewCss .skin_wrapper
 /*,
 .deviceViewCss .mostPopularMod*/
  {
	display:none !important;
}

.deviceViewCss .featEventSlider .overflow, .deviceViewCss .featEventSlider .slider {
	width:598px;
}
.deviceViewCss .photGalMod .eventPicture {
	height: 202px;
	width: 269px;
}
.deviceViewCss .photGalMod .bundleItem .eventItem {
	height: 307px;
	width: 269px;
}
.deviceViewCss .header .logo {
	left: 0;
}
.deviceViewCss .photGalMod .bundleItem {
	height: 1684px;
	float:none;
}
.deviceViewCss .eventDesc {
	width: 249px;
}
.deviceViewCss .eventDesc .eventTitle {
	width: 142px;
}
.deviceViewCss .twoPartMod .boxMod {
	margin-right: 0px;
	width: 100%;
}
.deviceViewCss .ncMod .top .btnBack {
	background-position:left;
} 
.deviceViewCss .linkPart {
	min-height: 60px;
	padding-bottom: 17px!important;
	padding-left: 20px;
	padding-top: 20px;
}
.deviceViewCss table .btn_view, .deviceViewCss table .btn_viewNoH {
	background-image: url("../images/bgrxbtnpartmobBig.png");
	height: 46px;
}
.deviceViewCss table .bgBtn_left, .deviceViewCss table .bgBtn_leftNoH {
	background-image: url("../images/bgleftbtnpartMobBig.png");
	height: 46px;
	width: 21px;
}
.deviceViewCss table .bgBtn_right, .deviceViewCss table .bgBtn_rightNoH {
	background-image: url("../images/bgRightbtnpartMobBig.png");
	height: 46px;
	width: 21px;
}
.deviceViewCss table .btn_view .label {
	font-size: 28px !important;
	padding-top: 6px!important;
}
.deviceViewCss .link.selected .btn_view, .deviceViewCss .link.selected .bgBtn_left, .deviceViewCss .link.selected .bgBtn_right, .deviceViewCss .link:hover .btn_view, .deviceViewCss .link:hover .bgBtn_left, .deviceViewCss .link:hover .bgBtn_right {
	background-position: 0 -45px;
}
.deviceViewCss .featEventPageMod .link {
	margin-right: 15px !important;
	position: relative !important;
}
.deviceViewCss .linkPart .links {
	height: 54px;
	width: 660px;
}
.deviceViewCss.eventdetails .btnBack, .deviceViewCss.photoDetailPid .btnBack {
  background-position: right center !important;
    margin-left: 233px !important;
    margin-top: -10px;
}
.deviceViewCss .featEventPageMod .nav {
	display:none;
}
.deviceViewCss .menuSmall {
	background-image: url("../images/smallMenuBg.png");
	background-position: right center;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 47px;
	position: absolute;
	right: 9px;
	top: 24px;
	width: 174px;
	right: -8px;
}
.deviceViewCss .slider, .deviceViewCss .sliderSmall {
	position:relative;
} 
.deviceViewCss .wrap_sliderTag, .deviceViewCss .wrap_sliderTag .overflow, .deviceViewCss .wrap_sliderTag .item, .deviceViewCss .wrap_sliderTag .item span, .deviceViewCss .wrap_sliderTag .item a {
	min-height:152px;
}
.deviceViewCss .wrap_sliderTag .item 
{
    width: 584px;
}
/**featEventPageMod**/

.deviceViewCss .featEventPageMod .overflow {
	height: 100%;
	overflow: visible;
	width: 598px;
}
.deviceViewCss .featEventPageMod .wrap_slider {
	height: auto;
	min-height: 100%;
}
.deviceViewCss .featEventPageMod .mid {
	height: auto;
	min-height: 100%;
	width: 635px;
}
.deviceViewCss .featEventPageMod .reposition {
	margin-top: 31px;
	top: 270px;
	overflow: hidden;
	width: 279px;
}
.deviceViewCss .featEventPageMod .overflow, .deviceViewCss .featEventPageMod .wrap_slider, .deviceViewCss .featEventPageMod .mid {
	height: 100%;
	min-height: 100%;
}
.deviceViewCss .featEventPageMod {
	height:auto;
}
.deviceViewCss .featEventPageMod .bundleItem .eventItem {
	height: 453px;
	height: 339px;
	width:132px;
	margin-bottom: 24px;
	 margin-right: 13px;
} 
.deviceViewCss .featEventPageMod .eventPicture {
	height: 379px;
	width: 269px;
}
.deviceViewCss .featEventPageMod .eventDesc {
	margin-top: 24px;
}
/***/



/*photoGalPage**/

.deviceViewCss .photoGalPage.photGalMod .linkPart {
	width: 615px;
}
.deviceViewCss .filterMod {
	display:none;
}
.deviceViewCss .photGalMod .items .item .picture {
	background-image: none;
	position: relative;/*height: 202px;
	width: 269px;*/
}
.deviceViewCss .photGalMod .data {
	height: 89px;
	left: auto;
	position: relative;
	text-decoration: none;
	top: auto;
	width: 133px
}
.deviceViewCss .photGalMod .items .item .picture .overflow {
	/*height: 202px;
	width: 269px;*/
	position: relative;
}
.deviceViewCss .publicBox {
	width:100%;
} 
 
.deviceViewCss .viewMoreWrap .link {
	left: 91px;
	transform: scale(0.7);
	-webkit-transform:scale(0.7);
	-moz-transform:scale(0.7);
	-o-transform:scale(0.7);
}
.deviceViewCss .viewMoreWrap {
	height: 59px;
	width: 312px !important;
}
.deviceViewCss .photGalMod .items .item .picture .overflow {
	top:0px;
	lefT:0px;
}
.deviceViewCss .photGalMod .items .item {
	width: 134px;
	height: 202px;
}
.deviceViewCss .photoGalItems {
	width: 305px;
}
.deviceViewCss.eventdetails .dateTitleWrap, .deviceViewCss.eventdetails .photosWrap, .deviceViewCss.eventdetails .textCtr {
	margin-left: auto;
	margin-right: auto;
	width: 322px;
	width: 303px;
		margin-top: 0px;
}
 
 .deviceViewCss.photoDetailPid .textCtr { 
    margin-top: -127px;
    padding-left: 8px;
    width: 287px;
}

.deviceViewCss .ncMod .logo, .deviceViewCss .vidDetailMod .logo {
	left: 31px;
	width: 149px;
	z-index: 23;
}
.deviceViewCss .photosWrap .photo .overflow {
/*height: 119px;
	width: 178px;
	left: 0;
	top: 0;*/
}
.deviceViewCss .wrap_sliderTag .overflow {
	border: medium none;
	width: 584px;
}
/***/



/***/ 
.deviceViewCss .textCtr .rightPart {
	width: 290px !important;
	display:inline-block !important;
 *display:inline;
} 
.deviceViewCss .textCtr .leftPart .mapCtr .overflow, .deviceViewCss .textCtr .leftPart .mapCtr {
	height: 223px;
	width: 243px;
}
.deviceViewCss .textCtr .leftPart {
	width:265px;
}
.deviceViewCss .google_map {
	height: 217px !important;
	width: 237px !important;
}
.deviceViewCss .topBox .text {
	border-bottom: 6px solid #A71D69;
	font-size: 30px;
	height: 39px;
	top: 0;
}
.deviceViewCss .btn_viewAllBox {
	font-size: 16px;
}
.deviceViewCss .topBox {
	height: 44px;
}
.deviceViewCss .itemBox .pictureBox {
	background-image: none;
}
.deviceViewCss .fbCommentSmall, .deviceViewCss .events .featEventSlider .eventNavigMod {
	display:none;
}
.deviceViewCss .dateTitleWrap .wrapAuthor .type {
 min-width: 107px;
    width: 136px;
}
.photoDetailPid.deviceViewCss .boxMod.ncMod .text_desc {
	height: 49px;
	margin-left: 86px;
	margin-top: 23px;
	position: relative;
	transform: scale(1.4);
	-webkit-transform:scale(1.4);
	-moz-transform:scale(1.4);
	-o-transform:scale(1.4);
}
.deviceViewCss .boxMod.ncMod .text_desc {
	height: 84px;
	margin-left: 0px;
	margin-top: 23px;
}
.deviceViewCss.eventdetails  .boxMod.ncMod .text_desc 
{
    height: 30px;
}
.deviceViewCss .dateTitleWrap .wrapAuthor {
	margin-top: 4px;
	position: absolute;
	right: 0;
	top: 0;
	width: 133px;
}
/***/


/**leMagPageMod**/
.deviceViewCss .leMagPageMod .linkPart, .deviceViewCss .wrapLeMagNews, .deviceViewCss .Le_Mag.module.viewMoreWrap, .deviceViewCss .lemagFirstDetail .circles {
	display: none!important;
}
.deviceViewCss .leMagPageMod .lemagFirstDetail .category, .deviceViewCss .categType1 {
	font-size: 16px;
}
.deviceViewCss .lemagFirstDetail .title, .deviceViewCss .titleType1 {
	font-size: 22px;
	padding-top: 31px;
}
.deviceViewCss .leMagPageMod .wrapSlideDesc .slide {
	width: 544px;
}
.deviceViewCss .lemagFirstDetail .wrapSlideDesc {
	height: 100%;
	width: 614px;
}
.deviceViewCss .wrapSlideDesc .text {
	font-size: 17px;
	margin-bottom: 0px;
	margin-top: 24px;
	width: 548px;
}
.deviceViewCss .lemagFirstDetail .item, .deviceViewCss .leMagPageMod .slider, .deviceViewCss .lemagFirstDetail {
	height: 100%;
}
.deviceViewCss .wrapSlideDesc .slide {
	width: 544px;
}
.deviceViewCss .leMagPageMod .lemagFirstDetail .category, .deviceViewCss .categType1 {
	font-size: 16px;
	margin-top: 8px;
}
.deviceViewCss .lemagFirstDetail .category span, .deviceViewCss .categType1 span {
	font-size: 16px;
}
.deviceViewCss .lemagFirstDetail {
	margin-top:0px!important;
}
.deviceViewCss .leMagTopMod {
	height: 87px;
}
.deviceViewCss #slideSection .slider
{
    width:265px!important;
   /* overflow:hidden!important;*/
}
/*.viewgallery
{
    display:none!important;
}*/

#mag_det #slideSection .nav.next
{
    background-image:url("../images/btn_right.png");
    background-repeat:no-repeat;
    background-position:0px 0px;
    left:3px;
    cursor: pointer;
	position:absolute;
	width:30px;
	height:30px;
	top:100px;
	z-index:2222;
	display:block!important;
}
#mag_det #slideSection .nav.prev
{
    background-image:url("../images/btn_left.png");
    background-repeat:no-repeat;
    background-position:0px 0px;
    right:3px;
    cursor: pointer;
	position:absolute;
	width:30px;
	height:30px;
	top:100px;
	z-index:2222;
	display:block!important;
}
/****/


/**lifeStyleMod **/

.deviceViewCss .lifeStyleMod .categType1 {
	border-bottom: 1px dotted #333333;
	height: 36px;
	width: 100%;    width: 285px !important;
}
.deviceViewCss .lifeStyleMod .linkPart, .deviceViewCss .wrapLeMagNews, .deviceViewCss .lemagFirstDetail .circles {
	display: none!important;
}
.deviceViewCss .lifeStyleMod .lemagFirstDetail .category, .deviceViewCss .categType1 {
	font-size: 16px;
}
.deviceViewCss .lifeStyleMod .title, .deviceViewCss .titleType1 {
	font-size: 22px;
	width:280px;
}
.deviceViewCss .lifeStyleMod .wrapSlideDesc .slide {
	width: 544px;
}
.deviceViewCss .lifeStyleMod .wrapSlideDesc {
	height: 100%;
	margin-top: 111px;
	margin-top: 56px;
	width: 100%;
}
.deviceViewCss .lifeStyleMod .wrapSlideDesc .item {
	height: 459px;
	width: 544px;
	width: 276px;
	
}

.deviceViewCss .lifeStyleMod .wrapSlideDesc .item img{ 
	width: 276px;
	
}
.deviceViewCss .lifeStyleMod .item, .deviceViewCss .lifeStyleMod .slider, .deviceViewCss .lifeStyleMod {
	height: 100%;
}
.deviceViewCss .wrapSlideDesc .slide {
	width: 544px;
}
.deviceViewCss .lifeStyleMod .lemagFirstDetail .category, .deviceViewCss .categType1 {
	font-size: 16px;
	margin-top: 8px;
}
.deviceViewCss .lifeStyleMod .category span, .deviceViewCss .categType1 span {
	font-size: 16px;
}
.deviceViewCss .lifeStyleMod {
	margin-top:0px!important;
}
.deviceViewCss .leMagTopMod {
	height: 87px;
}
/****/
/**Contact us **/
.deviceViewCss .lifeStyleMod.detailMod .wrapSlideDesc .slide {
	height: 266px;
	width: 298px;
}
.deviceViewCss .lemagFirstDetail .eventNavigMod {
	height: 30px;
	left: 47px;
	top: 5%;
	width: 557px;
}
.deviceViewCss .lifeStyleMod .wrapSlideDesc .text {
	width: 285px;
	font-size:17px;
	overflow:hidden;
}
.deviceViewCss .locationCSS {
	background-image: url("../images/locationMob.png");
	font-size: 18px;
	height: 42px;
	padding-left: 51px;
	padding-top: 7px;
	margin-bottom: 10px;
}
.deviceViewCss .phoneCSS {
	background-image: url("../images/phoneIconMob.png");
	font-size: 18px;
	font-weight: normal;
	height: 42px;
	margin-bottom: 10px;
	padding-left: 48px;
	padding-top: 7px;
	width: 170px;
}
.deviceViewCss .faxCSS {
	background-image: url("../images/faxMob.png");
	font-size: 18px;
	height: 42px;
	padding-left: 48px;
	padding-top: 7px;
	font-weight: normal;
}
.deviceViewCss .wrapContact .topTitle {
	border-bottom: medium none;
	height: 11px;
	width: 100%;
}
.deviceViewCss .contactusMod .title.closeBtn {
	background-image:none;
	padding-left:0px;
}
.deviceViewCss .contactusMod .eventdetails .dateTitleWrap, .deviceViewCss .contactusMod .eventdetails .photosWrap, .deviceViewCss .contactusMod .textCtr {
	width: 281px;
	height: 139px;
}
.deviceViewCss .addVenuItem { 
	margin-top: 0;
	 padding-right: 0;
	 width: 265px;
	height: 63px;
}
.deviceViewCss .wrapContact .mandatory {
	display:none;
}
.deviceViewCss .wrapContact {
    padding-left: 8px;
}
.deviceViewCss .wrapContact .textCtr .leftPart {
	width: 274px;
}
.deviceViewCss .lifeStyleMod {
	min-height:648px;
}
/***ContactUs**/


/**menu*/ 
.deviceViewCss .menuWrap .link {
	border-bottom: 1px solid #CCCCCC;
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	height: 44px;
	margin-right: 65px;
	margin-top: 13px;
	width: 266px;
	width: 235px;
	text-decoration:none;
}
.deviceViewCss .menuWrap .link.noMargin {
	margin-right: 0px!important;
}
.deviceViewCss .menuWrap .link.imp {
	font-family: 'BertholdAkzidenzGroteskBECoRg';
	color: #A51D67;
	font-size: 30px;
}
.deviceViewCss .rowMenu {
	padding: 20px 18px 20px 20px;
}
.deviceViewCss .menuWrap {
	background-color: #FFFFFF;
	height: 264px;
	position: absolute;
	right:-4px;
	top: 47px;
	width: 635px; 
	width: 615px;
	display:none;
	
    -webkit-box-shadow: 0 7px 15px 0 #535353;
    -moz-box-shadow:    0 7px 15px 0 #535353;
    box-shadow:   0 7px 15px 0 #535353;   
}
.eventdetails.deviceViewCss .module {
	width: 100%;
}


 
/***/ 
 
.deviceViewCss .eventDesc {
	height: 82px;
	width: 131px;
}
.deviceViewCss .featEventPageMod .eventPicture {
	height: 186px;
	width: 132px;
}
.deviceViewCss .featEventPageMod .publicBox {
	bottom: 157px;
} 
.deviceViewCss .featEventPageMod .bundleItem {
	height: 100%; 
	float:none;
	width: 296px;
}
.deviceViewCss .featEventPageMod .eventPicture {
	height: 186px;
	width: 132px;
}
.deviceViewCss.skin .header, .events.deviceViewCss.skin .content {
	width: 635px!important;
	width: 100% !important;
}
.deviceViewCss .module {
	width: 100%;
}
.deviceViewCss .featEventPageMod {
	width: 100%;
}
.deviceViewCss .featEventPageMod .mid {
	width: 100%;
} 
.deviceViewCss .featEventPageMod .overflow {
	height: 100%;
	overflow: hidden;
	width: 554px;
} 
.deviceViewCss .featEventPageMod .overflow {
	width: 280px;
}
.deviceViewCss .wrap990 {
	min-width: 100% !important;
	padding: 0;
	width: 100% !important;
}
.deviceViewCss .boxMod .topShad {
	width: 100%;
	 background-position: center center;
	   top: 30px;
}
.events.deviceViewCss .featEventPageMod .wrap_slider {
	margin-left: auto;
	margin-right: auto;
	width: 280px;
} 
.deviceViewCss .smallAdv {
   left: -28px;
    overflow: hidden;
    width: 316px;
}
.deviceViewCss .menuSmall {
	right: -43px;
	right: -37px;
	transform: scale(0.5);
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	-o-transform:scale(0.5);
}
.deviceViewCss .logo.showOnResponsive {
	transform: scale(0.5);
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	-o-transform:scale(0.5);
	left: -66px;
	left: -64px;
}
.deviceViewCss .featEventPageMod .wrap_slider {
	padding-top: 20px;
}
.deviceViewCss .items .photoGalItems .item {
	text-decoration: none;
	height: 202px;
	margin-right: 18px;
}
.deviceViewCss.skin .header, .deviceViewCss.skin .content {
	width: 100%;
}
.photoGalItems .wrapAdv {
 border: medium none;
    width: 354px;
}
.deviceViewCss .boxMod .top {
	height: 38px;
	width: 85px !important;
}
.deviceViewCss .header .mid {
	height: 73px;
}
.deviceViewCss .title.closeBtn {
	padding-top: 5px;
}
 
/**photogalleryPid**/

.photogalleryPid.deviceViewCss .photoGalPage.photGalMod .linkPart {
	border-bottom: medium none;
	transform: scale(0.48);
	-webkit-transform:scale(0.48);
	-moz-transform:scale(0.48);
	-o-transform:scale(0.48);
	width: 9px;
	height: 12px;
	left: -11px;
	min-height:0px;
	padding-left: 0;
	top: -8px;
}
.deviceViewCss .boxMod .top .title {
	font-size: 34px;
	left: -68px;
	transform: scale(0.5);
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	-o-transform:scale(0.5);
	background-image:none;
	margin-top: 0;
}
.photogalleryPid.deviceViewCss .boxMod .top .title {
	left: -77px;
}
.photogalleryPid.deviceViewCss.skin .inner_wrapper {
	overflow: hidden;
	top: 0;
}

.photogalleryPid.deviceViewCss .photoGalItems.adjustSpacing {
    margin-left: auto;
    margin-right: auto;
    width: 297px;
}

.deviceViewCss .photoGalItems {
    margin-left: auto;
    margin-right: auto;
    width: 303px;
}
.photogalleryPid.deviceViewCss .linkPart .links .link
{
    margin-right: 20px;
}
.photogalleryPid.deviceViewCss .photGalMod .items {
	padding-top:0px;
	padding-left:0px;
}
.photogalleryPid.deviceViewCss .boxMod.photGalMod .mid {
	padding-left: 10px;   padding-left: 5px;
}
/**photogalleryPid**/



/**events */
 
.events.deviceViewCss .boxMod .top .title {
	font-size: 34px;
	left: -41px;
	margin-top: 0;
}
/*events **/


/**eventdetails */

.deviceViewCss.eventdetails .dateTitleWrap .title {
	width: 110px;
}
.deviceViewCss.eventdetails .inner_wrapper {
	top: 0px;
}
.deviceViewCss .topBox {
	width: 290px;
	  height: 44px;
}
.deviceViewCss .itemsBox.adjustSpacing {
	width: 100%;
}
.deviceViewCss .ncMod .logo, .deviceViewCss .vidDetailMod .logo {
	left: -34px;
	top: -32px;
	top: -71px;
	transform: scale(0.3);
	-webkit-transform:scale(0.3);
	-moz-transform:scale(0.3);
	-o-transform:scale(0.3);
	width: 149px;
	left: -48px;
	z-index: 2;
}
.deviceViewCss.eventdetails .ncMod .mid {
	padding-top: 17px;
}
.dateTitleWrap .wrapAuthor .type span {
	display: block;
}
.deviceViewCss .textCtr .text {
	font-size: 17px;
	margin-bottom: 11px;
	margin-top: 5px;
	width: 243px;
	width: 289px;
}
.deviceViewCss .wrap_sliderTag {
	height: auto;
	margin-left: -142px;
	position: relative;
	transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	width: 587px;
	margin-top: 26px;
	margin-top: -131px;
	  margin-top: -106px;
	margin-left: -141px;
}
.deviceViewCss .wrap_sliderTag.ncDetailSlide.smartNavMod
{
margin-top: -89px;
}
/*eventdetails **/

 .deviceViewCss.photoDetailPid .dateTitleWrap
 {
 margin-left: 7px;
}
.deviceViewCss .dateTitleWrap {
	width: 290px;
	min-height: 68px;
}
.deviceViewCss .dateTitleWrap .title {
	width:118px;
}  
.deviceViewCss .relatedBox {
	width: 284px;
} 
.deviceViewCss.eventdetails .dateTitleWrap {
	margin-left: 1px;
	width: 300px;
	margin-left: 4px;
	  width: 294px;
}
.deviceViewCss.eventdetails .wrapAuthor .uploadedWrap {
	height: auto;
	min-width: 104px;
	width: 126px;
}
.deviceViewCss.eventdetails .wrapAuthor .uploadedWrap span {
	display: block;
}
.deviceViewCss.eventdetails .dateTitleWrap .wrapAuthor .type {
	width: 126px;
} 
.deviceViewCss.photoDetailPid .ncMod.detail .text_desc {
	width: 406px;
}
.deviceViewCss.photoDetailPid .ncMod.detail .text_desc {
	width: 406px;
	margin-left: 86px;
}

.wrapType1.lifeStyleSlide {
	width: 100%; 
   padding-left: 9px;
}
.deviceViewCss .lifeStyleMod .overflowSmall {
	display:none;
}
.deviceViewCss .lifeStyleMod .standAlone .nav.next {
	left: 207px;
	right: auto !important;
}
.deviceViewCss .lifeStyleMod .btnBack {
  margin-left: 1px;
    margin-top: 4px;
     padding-left: 38px;
}
.deviceViewCss .lifeStyleMod .wrapSlideDesc .overflow {
	width: 276px;
	height: 184px;
}

.deviceViewCss .lifeStyleMod .standAlone.blogMod .nav {
    top: 78px;
}
.contactUsPid.deviceViewCss .boxMod .top .title {
	left: -47px;
	font-size: 34px;
}
.contactUsPid.deviceViewCss .emailText {
	width: 277px;
}
.contactUsPid.deviceViewCss .radioItemWrap {
	height: 38px;
	position: relative;
	width: 286px;
}
.contactUsPid.deviceViewCss .addVenuItem.textarea .styleInput {
	left: 5px;
	right: auto;
	width: 251px;
}
.contactUsPid.deviceViewCss .textarea .inputStyle {
	width: 261px;
}
.contactUsPid.deviceViewCss .btn_send {
	margin-left: auto;
	margin-right: 0;
}
.contactUsPid.deviceViewCss .wrap_buttons {
	width: 261px;
} 
.contactUsPid.deviceViewCss .addVenuItem.required.noPaddRight.textarea {
	height: 111px;
	width: 266px;
}
.contactUsPid.deviceViewCss .textCtr .rightPart {
	left: -78px;
	top: -56px;
	transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	width: 240px !important;
}
.contactUsPid.deviceViewCss .google_map {
	height: 144px !important;
	width: 158px !important;
}
.contactUsPid.deviceViewCss .textCtr .leftPart .mapCtr .overflow { 
    height: 144px !important; 
    width: 158px !important;
} 
.contactUsPid.deviceViewCss .infoWrap{
    left: 390px; 
    top: -348px;
      width: 230px;
}
.contactUsPid.deviceViewCss .textCtr .leftPart .mapCtr .overflow, .contactUsPid.deviceViewCss .textCtr .leftPart .mapCtr {
	width: 165px;
	height: 151px;
}
.deviceViewCss.contactUsPid .wrapContact .textCtr .leftPart {
	width: 200px;
}
.bundleItem.Item.first a:nth-child(3), .bundleItem.Item.first a:nth-child(4) {
    margin-top: 114px;
} 
.deviceViewCss .module.advMod
{  
    display:none;
    overflow: hidden;
    width: 308px;  
} 
.deviceViewCss .advMod .smAdv
{
      margin-bottom: 24px;
} 
.deviceViewCss .boxMod .leftShad { 
    background-position: left center; 
    height: 100%;
    left: -7px;
    width: 30px;
} 
.deviceViewCss.photoDetailPid .wrap_sliderTag .nav.next {
    right: 36px !important;
} 
.deviceViewCss .dateTitleWrap .wrapAuthor .uploadedWrap{}


.deviceViewCss .dateTitleWrap .wrapAuthor .uploadedWrap span { 
    display: block;
} 
.deviceViewCss .dateTitleWrap .wrapAuthor { 
    width: 134px;
} 
.deviceViewCss  .dateTitleWrap .wrapAuthor .uploadedWrap { 
    min-width: 119px; 
}  
.deviceViewCss .standAlone .nav {
	background-position: 0 -59px;
	height: 58px;
	width: 57px;
}
.deviceViewCss .standAlone .nav.prev {
	left:20px !important;
	background-image:url("../images/btn_leftBig.png");
}
.deviceViewCss .standAlone .nav.next {
	background-image:url("../images/btn_rightBig.png");
	right:36px !important;
} 
.deviceViewCss .boxMod .botShad 
{
    width: 100%;
}
.deviceViewCss .inner_wrapper
{
     overflow: visible!important;
}
.deviceViewCss .boxMod .mid 
{
    width: 308px; width: 303px;
    padding-left: 5px;
    padding-top: 11px; 
    -webkit-box-shadow: 0px 0px 4px #888;
    -moz-box-shadow:    0px 0px 4px #888;
    box-shadow:         0px 0px 4px #888; 
     padding-left: 0; 
    width: 304px;
} 
.deviceViewCss .boxMod .top
{
    z-index:2;
    -webkit-box-shadow: 0 0 5px 0 #888888;
    -moz-box-shadow:    0 0 5px 0 #888888;
    box-shadow:         0 0 5px 0 #888888; 
}
.deviceViewCss .boxMod .shad
{
    display:none;
} 
.deviceViewCss .bigAdv .overflow { 
    width: 315px;
} 
.deviceViewCss .topHeader {
    background-color: #FFFFFF;
    bottom: -6px;
    height: 6px;
    left: 0;
    position: absolute;
    width: 100%;
} 

.deviceViewCss .photGalMod .title.closeBtn {
    padding-top: 2px;
}
.deviceViewCss.photoDetailPid .title.closeBtn {
width: 290px;
}

.photoDetailPid.deviceViewCss .boxMod .mid
{
   /* width: 290px;*/
}
.deviceViewCss .featEventPageMod .reposition {
    left: -13px;
    margin-top: 31px;
    overflow: hidden;
    top: 270px;
    width: 305px;
}



.deviceViewCss.photogalleryPid .itemHolder .topPart {
    width: 295px;
} 
.deviceViewCss.photogalleryPid .photoGalItems.adjustSpacing .smallAdv
{
     left: -5px;width: 306px;
} 
 .deviceViewCss .advMod .smAdv 
 {
      width: 100%;
}
 
.deviceViewCss .advMod .bigAdv { 
    width: 100%;
}
 


.deviceViewCss .photoGalItems
{
 width: 308px;
} 
.deviceViewCss .photoGalItems.adjustSpacing .smallAdv {
    left: -10px;
}
.deviceViewCss .photoGalItems .wrapAdv {
    border: medium none;
    width: 307px;
    margin-left: -3px;
}
.deviceViewCss .linkPart .links {
	height: 54px;
	width: 639px;
}


.deviceViewCss .smallAdv {
    left: 0; 
  width: 291px;
} 
.deviceViewCss .relatedBox {
    margin-left: 1px;
} 
.deviceViewCss .smallAdv {
    left: -5px;
    width: 306px;
} 
.deviceViewCss .photosWrap
{
    width: 288px;
}    
.deviceViewCss .msgSent,
.deviceViewCss .reqMsg{ 
    left: 3px; 
}

.deviceViewCss.eventdetails .squareAdv.inlinead { 
    width: 299px !important;
}


.deviceViewCss.eventdetails .squareAdv.inlinead div {
    left: 0;
    position: absolute;
    top: 0;
}

.deviceViewCss.eventdetails .squareAdv.inlinead {
    border: 1px solid #CBCBCB !important; 
    height: 250px;
    margin-bottom: 19px; 
    width: 299px !important;
}

.deviceViewCss.photogalleryPid .items .photoGalItems .item 
{
    margin-right: 29px !important; 
    border-bottom: medium none;
}  
.deviceViewCss .lifeStyleMod .wrapSlideDesc { 
    margin-top: 83px; 
} 
.deviceViewCss .rightPart li {
    list-style: disc inside none;
} 
.eventdetails.deviceViewCss .photosWrap .photo
{
    width: 142px !important;
    margin-right: 9px;
}   
.eventdetails.deviceViewCss.onlyOne .photosWrap .photo 
{
     height: 188px; 
     width: 296px  !important;
     margin-right: 0px;
}
.deviceViewCss.onlyOne .photosWrap .photo .overflow 
{
     height: 180px; 
      width: 289px;
} 
.deviceViewCss .featEventPageMod .publicBox {
    bottom: auto;
    top: 154px;
} 
.deviceViewCss .lifeStyleSlide .wrapSlideDesc .slide
{
    float: none;
} 
.deviceViewCss .itemHolder {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 298px;
} 
.deviceViewCss.skin.events .inner_wrapper
{
    width: 310px !important;    
}

.deviceViewCss.photoDetailPid  .smallAdv
{
      left: -2px;
    width: 306px;
}

.deviceViewCss.photoDetailPid .relatedBox ,
.deviceViewCss.eventdetails .relatedBox {
    margin-left: auto;
    margin-right: auto;
    width: 292px;
}

 .deviceViewCss div.textCtr { 
    width: 297px !important;
}  


.deviceViewCss div.photosWrap{
    width: 298px!important;
}

.deviceViewCss .featEventSlider .smallAdv {
    left: 1px;
}

.deviceViewCss .photGalMod .data .title { 
    font-size: 12px;
}

.deviceViewCss.photogalleryPid .items .photoGalItems a.item:nth-of-type(even),
.deviceViewCss .photoGalItems a:nth-of-type(odd),
.eventdetails.deviceViewCss .photosWrap a:nth-of-type(even),
.deviceViewCss .relatedBox a:nth-of-type(even){
    margin-right: 0px!important;
} 
 
 
 
.deviceViewCss .relatedBox .itemBox { 
    margin-right: 16px;
}

.deviceViewCss .photosWrap .photo.poster .overflow {
    width: 288px !important;
}
.deviceViewCss .photosWrap .photo.poster .overflow img
{
    width:310px;
}
.eventdetails.deviceViewCss .photosWrap .photo.poster {
    margin-right: 9px;
    width: 296px !important;
}

.deviceViewCss.photogalleryPid .photoGalItems .wrapAdv
{
     margin-bottom: 50px;
}
.events.deviceViewCss .bundleItem.Item.first a:nth-child(3),.events.deviceViewCss .bundleItem.Item.first a:nth-child(4)
{
        margin-top: 28px;
    }



.deviceViewCss.eventdetails .ncMod .sharePanel {
  left: -32px;
    right: auto;
    top: -22px;
}
.deviceViewCss .ncDetailSlide .sharePanel 
{
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
.deviceViewCss .sharePanel { 
    height: 77px;
    left: -60px;
    padding-bottom: 0;
    position: absolute;
    top: 132px;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    width: 379px;
}
.deviceViewCss .ncMod.detail .sharePanel
{
    top: 0;
} 
.deviceViewCss .lifeStyleSlide .sharePanel { 
    left: -40px;
    width: 416px;
}

.eventdetails.deviceViewCss .sharePanel{}

.deviceViewCss .lifeStyleMod.detailMod .sharePanel       
{
    left: -33px; 
    top: 133px;
}

.deviceViewCss .lifeStyleMod.detailMod .socialShare.googleplus
{
    margin-left: -64px;
}

.deviceViewCss .lifeStyleMod.detailMod .sharePanel
{
    left: -27px; 
    width:357px;
}
#google_ads_div_B-Fullsite-TopBanner_728x90_ad_wrapper {
    margin: 0px auto;
    overflow: hidden;
    width: 358px;
}

.adjustMagMode1 .deviceViewCss .mostPopularMod 
{
    margin-top: 32px;
    }
.adjustMagMode1 .deviceViewCss .mostPopularMod .top .title
{
    margin-left: 50px;
    margin-top: -7px;
}
.adjustMagMode1 .deviceViewCss .mostPopularMod .linkPart .links .link
{
    margin-left: 5px;
    min-width: 83px; 
    transform: scale(0.45);
    -webkit-transform: scale(0.45);
    -moz-transform: scale(0.45);
    -o-transform: scale(0.45);
    width: 0;
}
.adjustMagMode1 .deviceViewCss .mostPopularMod .linkPart .links
{
    left: 0px; 
}
.adjustMagMode1 .boxMod .top {   
    z-index:10;
}

.adjustMagMode1 .boxMod .whiteLayer
{
    background-color: #fff;
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -1px;
    width: 100%;
    z-index: 10;
}
 
.adjustMagMode1 .deviceViewCss .linkPart { 
    padding-left: 0; 
    padding-top: 0;
    margin-top: -18px;
} 

.adjustMagMode1 .deviceViewCss .linkPart .link1 
{
     margin-left: -17px !important;
}

.adjustMagMode1 .deviceViewCss .linkPart .link2 
{
}

.adjustMagMode1 .deviceViewCss .linkPart .link3 
{
    margin-left: -3px !important; 
}
.adjustMagMode1 .deviceViewCss .boxMod .mid
{
    overflow:hidden;    
}
.adjustMagMode1 .deviceViewCss .boxMod.mostPopularMod.bigMode .items
{
  margin-left: 3px;    
}

.adjustMagMode1 .deviceViewCss .detailMod .image-frame img
{

    max-width: 220px;
    height:auto;
 } 
 
 .lb-outerContainer
 {
     
    max-width: 220px!important;
    height:auto!important;
     }
 .lb-outerContainer img
 {
     
    max-width: 220px;
    height:auto;
     }